RubyGems Navigation menu

puppet_generator 0.5.7

If you need to build more than one puppet manifests it is quite boring to redo the same steps every time. This gem helps you to generate puppet manifests for packages, files/directories etc.

Versions:

  1. 0.5.7 - June 13, 2013 (32 KB)
  2. 0.5.6 - June 13, 2013 (32 KB)
  3. 0.5.5 - June 13, 2013 (32 KB)
  4. 0.5.4 - June 13, 2013 (32 KB)

Runtime Dependencies (6):

  • activesupport ~> 3.2.13
  • ansi ~> 1.4.3
  • erubis ~> 2.7.0
  • fedux_org-stdlib >= 0
  • middleware ~> 0.1.0
  • thor ~> 0.18.0
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • Max Meyer

    SHA 256 checksum:

    4e8bf1c870aeadbe37467bc952b5d49645ef741237f3f45c72720e6ad292f428

    Total downloads 6,663

    For this version 2,198

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: